/* 
Theme Name: RUCKUS
Theme URI: http://justpixels.com.au 
Description: Custom theme for RUCKUS
Template: inovado
Version: 1.0
Author: JustPixels 
Author URI: http://justpixels.com.au

License: GNU General Public License
License URI: license.txt 
*/

/* =Import Styles
-------------------------------------------------------------- */
@import url('../inovado/style.css');

@font-face {
    font-family: 'ruckusone';
    src: url('fonts/ruckus-webfont.eot');
    src: url('fonts/ruckus-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ruckus-webfont.woff2') format('woff2'),
         url('fonts/ruckus-webfont.woff') format('woff'),
         url('fonts/ruckus-webfont.ttf') format('truetype'),
         url('fonts/ruckus-webfont.svg#ruckusone') format('svg');
    font-weight: normal;
    font-style: normal;

}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.one_half img, .one_third img, .one_fourth img, .one_fifth img, .one_sixth img {
	width: 100%;
	height: auto;
}
 
/* =Header Additions
-------------------------------------------------------------- */
.header .logo {
  margin-bottom: 20px !important;
}

#copyright {
  background: #000 !important;
  color: #ffffff !important;
}

#copyright a{
  color: #ffffff !important;
}

#copyright a:hover{
  color: #ffffff !important;
}

h1, h2, h3, h4, h5 {
	font-family: 'ruckusone';
	color: #000000;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: bold;
	font-style: normal;	
}

h1 {
	font-size: 34px !important;	
}

h2 {
	font-size: 30px !important;	
}

h3 {
	font-size: 26px !important;	
}

h4 {
	font-size: 24px !important;	
}

.title {
	background: none !important;
}

#alt-title h1, #alt-title h2, #alt-title h3 {
	font-family: 'ruckusone';
	color: #000000;
	text-transform: uppercase;
	font-weight: bold;
	font-style: normal;	
}

.title span {
	font-family: 'ruckusone';
	color: #000000;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 1.1em;
	font-style: normal;
}

#header-v5 #navigation ul li a {
    text-transform: uppercase;
}

#header-v5 #navigation .sub-menu li a, #header-v5 #navigation .sub-menu li .sub-menu li a, #header-v5 #navigation .sub-menu li .sub-menu li .sub-menu li a {
    font-weight: bold !important;
}

/* =Blog Page
-------------------------------------------------------------- */

.blog-page {
	width: 70%;
	margin: 0 auto;	
}

.blog-page img{
	width: 100%;
	height: auto;	
}

.sharebox {
    margin-left: 0px;
    border-top: 0px;
    border-bottom: 0px;
    margin-bottom: 0px;
    padding: 0px;
}

.sharebox h4 {
    margin: 5px 0 0 10px;
}

.gallery-item {
    float: left;
    margin-top: -5px !important;
    text-align: center;
    width: 33%;
}

.gallery img {
    border: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
	padding: 2% 3%;
}

.gallery img:hover {
    background: #fff !important;
    border-color: none !important;
}

/* =Ensemble Page
-------------------------------------------------------------- */
.ruckus-list {
    font-size: 16px;
    margin-top: 80px;
}

.ruckus-list p{
	margin: 0 0;
}

.ruckus-list a{
    font-family: 'ruckusone';
	color: #000 !important;
	letter-spacing: 1px;
	font-size: 22px;
}

.ruckus-list a.view-profile{
    font-family: Open Sans, Arial, Helvetica, sans-serif;
	color: #000 !important;
	font-size: 12px;
}

/* =Who we work with Page
-------------------------------------------------------------- */
#people-pic { width: 20%; float: left; margin-right: 2%; margin-bottom: 20px; }
#people-pic img {width: 100%; height: auto;}
#people-text { width: 78%; float: right; margin-bottom: 20px; text-align: justify;} 
#people-text h3 { margin-bottom: 2px }

.ruckus-quote {
    width: 80%;
    text-align: center;
    font-style: italic;
    font-size: 1.3em;
    margin: 0 auto 20px auto;
}
.orgs-sec {width: 60%; margin: 0 auto;}
.single-org-sec { width: 44%; padding: 0 3%; float: left; text-align: center}
.single-org-sec img { width: 100%; height: auto;}

input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
    width: 382px !important;
}

.wpcf7-form textarea {
    width: 400px;
}

/* =Contact Form and Subscription
-------------------------------------------------------------- */
.yikes-easy-mc-email, .yikes-easy-mc-text {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 100%;
    margin: 5px 0 0 0;
	font-family: Open Sans, Arial, Helvetica, sans-serif;
    font-size: 13px;
	background: #fff !important;
    border: 1px solid #ccc !important;
    padding: 8px 8px;
    outline: none;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    margin: 0;
    display: block;
    margin-bottom: 20px;
    -moz-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
    -webkit-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
    box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
    border: 1px solid #d4d4d4;
}

.yikes-easy-mc-email:focus, .yikes-easy-mc-text:focus{
	border: 1px solid #bbb !important;
    color: #333 !important;
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2) !important;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2) !important;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2) !important;
	outline: none !important;
}

a.button, input[type=submit], .yikes-easy-mc-submit-button {
	background: none !important;
    padding: 12px 20px !important;
    border: 1px solid #ddd !important;
    font-weight: bold !important;
    display: inline-block !important;
    background-color: #ffffff !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 3px !important;
    -webkit-box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.2) !important;
    -moz-box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.2) !important;
    box-shadow: 0px 1px 1px 0px rgba(180, 180 !important;
}

.yikes-easy-mc-form .yikes-easy-mc-submit-button {
    width: auto !important;
}